body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-weight: normal;
  font-size: 14px;
  line-height: 1.5;
  font-variant-numeric: tabular-nums;
}
ol, ul {list-style: none;}
a {
  outline: none;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
:focus {
  outline: none;
  text-decoration: none;
}
[class*='ri-'] {
  vertical-align: -2px;
}
img {
  max-width: 100%;
}
@media (min-width: 1200px) {
  .container {
    width: 1280px;
  }
}
input:focus {
  outline: none;
  box-shadow: none;
}
.layout-header {
  background: #7255A7;
}
.header-navbar.affix {
  position: fixed;
  width: 100%;
  z-index: 11;
  top: 0;
  background: #7255A7;
  padding-bottom: 0;
}
.layout-header.affix {
  position: fixed;
  top: 0;
  background: #7255A7;
  padding-bottom: 0;
}
.layout-header.affix .header-upper {
  display: none;
}
.layout-header.affix .header-logo {
  float: left;
  width: 310px;
  padding: 16px 0;
}
.layout-header.affix .header-navbar .navbar-wrap > li {
  padding: 20px 0;
  margin-left: 12px;
}
.layout-header.affix .header-navbar .navbar-wrap > li > a {
  font-size: 16px;
}
.mobi-navbtn {
  display: none;
}
.header-upper {
  text-align: right;
  background: rgba(0, 0, 0, 0.15);
  padding: 4px 0;
}
.upper-item {
  display: inline-block;
  color: white;
  font-size: 16px;
}
.upper-item i {
  font-size: 18px;
  vertical-align: -3px;
}
.upper-item:hover {
  color: white;
  opacity: 0.75;
}
.divider {
  display: inline-block;
}
.divider[vertical] {
  width: 1px;
  height: 16px;
  background: rgba(255, 255, 255, 0.45);
  margin: 0 12px;
  vertical-align: -2px;
}
.upper-search {
  display: inline-block;
  color: white;
  font-size: 20px;
  vertical-align: -2px;
  cursor: pointer;
}
.upper-search:hover {
  opacity: 0.75;
}
.header-logo {
  width: 480px;
  padding: 24px 0;
}
.header-navbar {
  background: rgba(255, 255, 255, 0.1);
}
.navbar-wrap {
  padding: 0;
  margin: 0;
  list-style: none;
}
.navbar-wrap::after {
  content: '';
  display: table;
  clear: both;
}
.navbar-wrap > li {
  position: relative;
  float: left;
  width: 8%;
}
.navbar-wrap > li > a {
  font-weight: normal;
  font-size: 18px;
  color: white;
  transition: all 0.2s;
  display: block;
  line-height: 48px;
  text-align: center;
}
.navbar-wrap > li > ul {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 10;
  visibility: hidden;
  transform: translateY(40px);
  transition: all 0.2s;
  background: rgba(0, 0, 0, 0.45);
  backdrop-filter: blur(2px);
  padding: 0;
  margin: 0;
  list-style: none;
  min-width: 200px;
}
.navbar-wrap > li > ul li {
  padding: 0 24px;
  white-space: nowrap;
}
.navbar-wrap > li > ul li a {
  display: block;
  line-height: 44px;
  color: white;
  font-size: 16px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  text-align: left;
}
.navbar-wrap > li > ul li:hover {
  background: #7255A7;
}
.navbar-wrap > li::after {
  content: '';
  position: absolute;
  height: 2px;
  background: transparent;
  bottom: 0;
  left: 50%;
  right: 50%;
  transition: all 0.2s;
}
.navbar-wrap > li:hover::after {
  left: 0;
  right: 0;
  background: white;
}
.navbar-wrap > li:hover > ul {
  visibility: visible;
  transform: translateY(0);
}
.navbar-wrap2 {
  padding: 0;
  margin: 0;
  list-style: none;
}
.navbar-wrap2::after {
  content: '';
  display: table;
  clear: both;
}
.navbar-wrap2 > li {
  position: relative;
  float: right;
  width: 9%;
}
.navbar-wrap2 > li > a {
  font-weight: normal;
  font-size: 14px;
  color: white;
  transition: all 0.2s;
  display: block;
  line-height: 48px;
  text-align: center;
}
.navbar-wrap2 > li > ul {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 10;
  visibility: hidden;
  transform: translateY(40px);
  transition: all 0.2s;
  background: rgba(0, 0, 0, 0.45);
  backdrop-filter: blur(2px);
  padding: 0;
  margin: 0;
  list-style: none;
  min-width: 200px;
}
.navbar-wrap2 > li > ul li {
  padding: 0 24px;
  white-space: nowrap;
}
.navbar-wrap2 > li > ul li a {
  display: block;
  line-height: 44px;
  color: white;
  font-size: 16px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  text-align: left;
}
.navbar-wrap2 > li > ul li:hover {
  background: #7255A7;
}
.navbar-wrap2 > li::after {
  content: '';
  position: absolute;
  height: 2px;
  background: transparent;
  bottom: 0;
  left: 50%;
  right: 50%;
  transition: all 0.2s;
}
.navbar-wrap2 > li:hover::after {
  left: 0;
  right: 0;
  background: white;
}
.navbar-wrap2 > li:hover > ul {
  visibility: visible;
  transform: translateY(0);
}
.layout-swiper {
  position: relative;
  width: 100%;
  height: 600px;
  background: rgba(0, 0, 0, 0.25);
}
.layout-swiper .swiper-container {
  height: 100%;
}
.layout-swiper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.layout-swiper .swiper-button-next,
.layout-swiper .swiper-button-prev {
  background: none;
  background-color: rgba(0, 0, 0, 0.15);
  transition: all 0.2s;
  font-size: 24px;
  text-align: center;
  line-height: 42px;
  color: whitesmoke;
}
.layout-swiper .swiper-button-next:hover,
.layout-swiper .swiper-button-prev:hover {
  background-color: rgba(0, 0, 0, 0.65);
}
.layout-wrapper {
  padding: 60px 0 0;
}
.section {
  margin-bottom: 40px;
}
.block-header-1 {
  margin-bottom: 24px;
   border-bottom: 2px solid #7255A7;
  padding-bottom: 12px;

}
.block-header-1 h4 {
  display: inline-block;
  font-size: 28px;
  margin: 0;
}
.block-header-1 a {
  float: right;
  margin-top: 4px;
  color: rgba(0, 0, 0, 0.45);
}
.block-header-1 a::after {
  content: '+';
  font-family: Arial, Helvetica, sans-serif;
  display: inline-block;
  margin-left: 4px;
  font-size: 16px;
  vertical-align: -1px;
}
.block-header-1 a:hover {
  color: #7255A7;
}
.block-header-1::after {
  display: table;
  content: " ";
  clear: both;
}
.block-header-2 {
  border-bottom: 2px solid #7255A7;
  padding-bottom: 12px;
  margin-bottom: 24px;
}
.block-header-2 img {
  display: inline-block;
  height: 40px;
  vertical-align: -12px;
  margin-right: 4px;
}
.block-header-2 h4 {
  display: inline-block;
  font-size: 24px;
  margin: 0;
}
.block-header-2 a {
  float: right;
  margin-top: 8px;
  color: rgba(0, 0, 0, 0.45);
}
.block-header-2 a::after {
  content: '+';
  font-family: Arial, Helvetica, sans-serif;
  display: inline-block;
  margin-left: 4px;
  font-size: 16px;
  vertical-align: -1px;
}
.block-header-2 a:hover {
  color: #7255A7;
}
.block-header-2::after {
  content: '';
  display: table;
  clear: both;
}
.block-header-3 {
  text-align: center;
}
.block-header-3 i {
  color: #7255A7;
  font-size: 32px;
  display: block;
  line-height: 1;
}
.block-header-3 span {
  border-top: 1px solid #7255A7;
  text-transform: uppercase;
  font-weight: lighter;
  color: rgba(0, 0, 0, 0.85);
}
.block-header-3 h4 {
  font-size: 28px;
}
.jumbotron-news {
  transition: all 0.2s linear;
}
.jumbotron-news:hover {
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.09);
  transform: translateY(-10px);
}
.jumbotron-media {
  position: relative;
  width: 100%;
  height: 275px;
  overflow: hidden;
}
.jumbotron-media img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.2s linear;
}
.jumbotron-media:hover img {
  transform: scale(1.2);
}
.datatime {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  background: #f5f5f5;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  padding: 8px;
  line-height: 1.2;
}
.datatime h4 {
  margin: 0;
  font-size: 24px;
}
.jumbotron-content {
  background: #f5f5f5;
  padding: 20px 24px;
}
.jumbotron-content h4 {
  margin: 0 0 12px;
  line-height: 28px;
}
.jumbotron-content h4 a {
  color: rgba(0, 0, 0, 0.85);
}
.jumbotron-content h4 a:hover {
  color: #7255A7;
}
.jumbotron-content p {
  color: rgba(0, 0, 0, 0.65);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.list-wrap {
  padding: 0;
  margin: 0;
  list-style: square inside;
}
.list-wrap li {
  position: relative;
  line-height: 40px;
  border-bottom: 1px dashed #BE81F7;
  transition: all 0.2s linear;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 45px;
  color: #d9d9d9;
}
.list-wrap li a {
  color: rgba(0, 0, 0, 0.85);
  font-size: 16px;
}
.list-wrap li:hover {
  transform: translateX(10px);
}
.list-wrap li:hover a {
  color: #7255A7;
}
.list-wrap li span {
  position: absolute;
  right: 0;
  color: rgba(0, 0, 0, 0.45);
  font-size: 16px;
}
.tzgg .list-wrap li {
  line-height: 40px;
}
.section-2 {
  padding: 64px 0;
  background: #9785BA url(assets/bg-2@2x.jpg) center no-repeat;
  background-size: cover;
}
.section-2 .nav-tabs {
  border: none;
  margin-bottom: 24px;
}
.section-2 .nav-tabs li {
  margin-right: 40px;
}
.section-2 .nav-tabs li a {
  color: rgba(255, 255, 255, 0.65);
  border: 0;
  border-radius: 0;
  font-size: 24px;
  padding: 10px 0;
}
.section-2 .nav-tabs li a:hover {
  background: none;
  color: white;
}
.section-2 .nav-tabs li.active a {
  color: white;
  background: none;
  border-bottom: 3px solid white !important;
}
.section-2 .nav-tabs li.active a:hover,
.section-2 .nav-tabs li.active a:focus {
  border: none;
}
.section-2 .swiper-slide {
  background: white;
  cursor: pointer;
  transition: all 0.2s;
}
.section-2 .swiper-slide:nth-child(even) .slide-item {
  flex-flow: column-reverse;
}
.section-2 .swiper-slide:hover {
  background: #e3724e;
}
.section-2 .swiper-slide:hover .slide-content h4,
.section-2 .swiper-slide:hover .slide-content p {
  color: white;
}
.section-2 .slide-item {
  display: flex;
  flex-direction: column;
  color: rgba(0, 0, 0, 0.85);
}
.section-2 .slide-content {
  padding: 40px 24px;
  height: 200px;
  overflow-y: auto;
}
.section-2 .slide-content h4 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 16px;
  line-height: 1.5175;
  margin: 0 0 1em;
}
.section-2 .slide-content p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  color: rgba(0, 0, 0, 0.45);
  margin-bottom: 0;
}
.section-2 .slide-img {
  width: 100%;
  height: 200px;
  overflow: hidden;
}
.section-2 .slide-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.section-2 .swiper-control {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 24px;
  z-index: 5;
}
.section-2 .swiper-pagination {
  position: static;
  bottom: 0;
}
.section-2 .swiper-pagination .swiper-pagination-bullet {
  border-radius: 0;
  background: white;
  transform: rotate(45deg);
  opacity: 1;
  margin: 0 8px;
}
.section-2 .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #e3724e;
}
.section-2 .swiper-button-next,
.section-2 .swiper-button-prev {
  position: static;
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: 0 24px;
  background-color: white;
  background-image: none;
  text-align: center;
  line-height: 40px;
  font-size: 24px;
}
.section-2 .swiper-button-next:hover,
.section-2 .swiper-button-prev:hover {
  background-color: #e3724e;
  color: white;
}
.section-4 {
  background: #EBE7F2 url(assets/bg-4@2x.jpg) center no-repeat;
  background-size: cover;
  margin-bottom: 0;
}
.specialWrap {
  background-position: center;
  background-repeat  : no-repeat;
  background-size    : cover;
}
.specialWrap .special {
  padding: 48px 0;
}

.specialWrap .special .special-item {
  background: #dddddd;
}

.specialWrap .special .special-item .special-img {
  display : block;
  position: relative;
}
.specialWrap .special .special-item .special-item-square {
  display : block;
  position: relative;
  top     : 8px;
  right   : 8px;
  bottom  : 8px;
  left    : 8px;
  width   : 380px;
  height  : 268px;
  border  : 0px solid grey;
  z-index : 1;
}
.specialWrap .special .special-item .special-img1::before {
  content : '';
  display : block;
  position: absolute;
  top     : 8px;
  right   : 8px;
  bottom  : 8px;
  left    : 8px;
  border  : 1px solid white;
  z-index : 1;
}

.specialWrap .special .special-item .special-badeg {
  position        : absolute;
  left            : 0;
  bottom          : 0;
  z-index         : 2;
  padding         : 6px 12px;
  background-color: #9785BA;
  color           : white;
}

.specialWrap .special .special-item .special-inner {
  padding: 24px;
  display: flex;
  background-color:#ffffff;
  height:80px;
}

.specialWrap .special .special-item .special-inner .special--data {
  margin-right: 16px;
  text-align  : center;
  border-top  : 4px solid #769090;
  padding-top : 2px;
}

.specialWrap .special .special-item .special-inner .special--data span {
  font-size: 12px;
  color    : #595959;
}

.specialWrap .special .special-item .special-inner .special--data legend {
  font-size  : 24px;
  font-weight: bold;
  margin     : 0;
  line-height: 1;
  color      : #0A5D69;
  font-family: sans-serif;
}

.specialWrap .special .special-item .special-inner .special-content {
  position: relative;
  text-align:center;
  width:260px;
}

.specialWrap .special .special-item .special-inner .special-content h4 {
  margin-bottom: 8px;
  
}

.specialWrap .special .special-item .special-inner .special-content h4 a {
  font-size: 16px;
  color    : #9785BA;
  text-align:center;
}

.specialWrap .special .special-item .special-inner .special-content p {
  color             : #595959;
  margin-bottom     : 0;
  overflow          : hidden;
  text-overflow     : ellipsis;
  display           : -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.special-swiper {
  margin-top: 40px;
}
.special-swiper .swiper-container {
  padding-top: 10px;
}
.special-swiper .swiper-slide {
  transition: all 0.2s;
}
.special-swiper .swiper-slide img {
  border: 1px solid white;
  box-sizing: border-box;
  width: 100%;
 /* height: 240px;*/
  object-fit: cover;
}
.special-swiper .swiper-slide::after {
  content: '';
  display: block;
  width: 100%;
  height: 14px;
  background: url(assets/shadow@2x.png) no-repeat center;
  background-size: 100%;
}
.special-swiper .swiper-slide:hover {
  transform: translateY(-10px);
}
.layout-footer {
  background: #716B9F;
  padding: 56px 0 16px;
}
.footer-head {
  margin-bottom: 60px;
}
.footer-logo {
  float: left;
  width: 280px;
  height:80px;
}
.footer-nav {
  float: right;
  width: 960px;
  text-align:right;
  height:80px;
}
.footer-navbar .navbar-wrap li a {
  font-size: 15px;
}
.footer-content {
  color: white;
}
.footer-content::after {
  content: '';
  display: table;
  clear: both;
}
.footer-contact {
  float: left;
}
.contact-item {
  display: inline-block;
  margin-right: 24px;
  padding-right: 24px;
  border-right: 1px solid rgba(255, 255, 255, 0.15);
  line-height: 1;
}
.contact-item span {
  display: block;
  margin-bottom: 8px;
}
.contact-item p {
  margin: 0;
}
.contact-item:last-child {
  border: 0;
}
.footer-share {
  position: relative;
  bottom: -32px;
  float: right;
}
.footer-share li {
  list-style: none;
  display: inline-block;
}
.footer-share a {
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  background-color: white;
  background-repeat: no-repeat;
  background-size: 24px;
  background-position: center;
  margin-left: 8px;
  transition: all 0.3s;
}
.footer-share a.wechat {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='none' d='M0 0h24v24H0z'/%3E%3Cpath d='M18.574 13.711a.91.91 0 0 0 .898-.898c0-.498-.399-.898-.898-.898s-.898.4-.898.898c0 .5.4.898.898.898zm-4.425 0a.91.91 0 0 0 .898-.898c0-.498-.4-.898-.898-.898-.5 0-.898.4-.898.898 0 .5.399.898.898.898zm6.567 5.04a.347.347 0 0 0-.172.37c0 .048 0 .097.025.147.098.417.294 1.081.294 1.106 0 .073.025.122.025.172a.22.22 0 0 1-.221.22c-.05 0-.074-.024-.123-.048l-1.449-.836a.799.799 0 0 0-.344-.098c-.073 0-.147 0-.196.024-.688.197-1.4.295-2.161.295-3.66 0-6.607-2.457-6.607-5.505 0-3.047 2.947-5.505 6.607-5.505 3.659 0 6.606 2.458 6.606 5.505 0 1.647-.884 3.146-2.284 4.154zM16.673 8.099a9.105 9.105 0 0 0-.28-.005c-4.174 0-7.606 2.86-7.606 6.505 0 .554.08 1.09.228 1.6h-.089a9.963 9.963 0 0 1-2.584-.368c-.074-.025-.148-.025-.222-.025a.832.832 0 0 0-.418.123l-1.748 1.005c-.05.025-.099.05-.148.05a.273.273 0 0 1-.27-.27c0-.074.024-.123.049-.197.024-.024.246-.834.369-1.324 0-.05.024-.123.024-.172a.556.556 0 0 0-.221-.442C2.058 13.376 1 11.586 1 9.598 1 5.945 4.57 3 8.95 3c3.765 0 6.93 2.169 7.723 5.098zm-5.154.418c.573 0 1.026-.477 1.026-1.026 0-.573-.453-1.026-1.026-1.026s-1.026.453-1.026 1.026.453 1.026 1.026 1.026zm-5.26 0c.573 0 1.027-.477 1.027-1.026 0-.573-.454-1.026-1.027-1.026-.572 0-1.026.453-1.026 1.026s.454 1.026 1.026 1.026z' fill='rgba(155,89,182,1)'/%3E%3C/svg%3E");
}
.footer-share a.weibo {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='none' d='M0 0h24v24H0z'/%3E%3Cpath d='M17.525 11.378c1.263.392 2.669 1.336 2.669 3.004 0 2.763-3.98 6.239-9.964 6.239-4.565 0-9.23-2.213-9.23-5.852 0-1.902 1.204-4.102 3.277-6.177 2.773-2.77 6.004-4.033 7.219-2.816.537.537.588 1.464.244 2.572-.178.557.525.25.525.25 2.24-.938 4.196-.994 4.909.027.38.543.343 1.306-.008 2.19-.163.407.048.471.36.563zm-7.282 7.939c3.641-.362 6.401-2.592 6.167-4.983-.237-2.391-3.382-4.038-7.023-3.677-3.64.36-6.403 2.59-6.167 4.98.237 2.394 3.382 4.039 7.023 3.68zM6.16 14.438c.754-1.527 2.712-2.39 4.446-1.94 1.793.463 2.707 2.154 1.976 3.8-.744 1.682-2.882 2.578-4.695 1.993-1.752-.566-2.493-2.294-1.727-3.853zm1.446 2.587c.568.257 1.325.013 1.676-.55.346-.568.163-1.217-.407-1.459-.563-.237-1.291.008-1.64.553-.354.547-.189 1.202.371 1.456zm2.206-1.808c.219.092.501-.012.628-.231.123-.22.044-.466-.178-.548-.216-.084-.486.018-.613.232-.123.214-.054.458.163.547zM19.873 9.5a.725.725 0 1 1-1.378-.451 1.38 1.38 0 0 0-.288-1.357 1.395 1.395 0 0 0-1.321-.425.723.723 0 1 1-.303-1.416 2.836 2.836 0 0 1 3.29 3.649zm-3.916-6.575A5.831 5.831 0 0 1 21.5 4.72a5.836 5.836 0 0 1 1.22 5.704.838.838 0 0 1-1.06.54.844.844 0 0 1-.542-1.062 4.143 4.143 0 0 0-4.807-5.327.845.845 0 0 1-.354-1.65z' fill='rgba(155,89,182,1)'/%3E%3C/svg%3E");
}
.footer-share a.tiktok {
  background-image: url("data:image/svg+xml,%3Csvg t='1609070315386' class='icon' viewBox='0 0 1024 1024' version='1.1' xmlns='http://www.w3.org/2000/svg' p-id='3363' width='48' height='48'%3E%3Cpath d='M0 0h1024v1024H0z' fill='%239B59B6' fill-opacity='.01' p-id='3364'%3E%3C/path%3E%3Cpath d='M455.637333 408.32c-125.610667-6.058667-212.949333 38.72-261.973333 134.378667-73.514667 143.445333-12.736 378.197333 232.554667 378.197333 245.312 0 252.394667-237.034667 252.394666-261.888V381.354667c52.48 33.216 96.704 53.226667 132.714667 60.010666 36.010667 6.762667 58.88 9.770667 68.672 9.002667v-138.154667c-33.301333-4.010667-62.101333-11.669333-86.4-22.954666-36.458667-16.938667-108.714667-63.936-108.714667-132.821334 0.042667 0.341333 0.042667-17.429333 0-53.312h-151.850666c-0.448 337.408-0.448 522.709333 0 555.904 0.682667 49.792-37.952 119.466667-116.266667 119.466667-78.336 0-116.949333-69.610667-116.949333-114.496 0-27.477333 9.429333-67.306667 48.448-96.810667 23.146667-17.493333 55.253333-24.469333 107.370666-24.469333V408.32z' fill='%239B59B6' p-id='3365'%3E%3C/path%3E%3C/svg%3E");
}
.footer-share a:hover {
  opacity: 0.65;
}
.footer-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  margin-top: 48px;
  padding: 20px 0;
}
.footer-copyright {
  color: rgba(255, 255, 255, 0.65);
}
.footer-copyright a{
  color: rgba(255, 255, 255, 0.65);
}
.search-wrapper {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.65);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 90;
}
.search-wrapper.open {
  display: flex;
}
.search-box {
  width: 400px;
  text-align: center;
}
.search-box .btn {
  padding: 6px 24px;
}
.search-box .ri-close-line {
  font-size: 24px;
  color: whitesmoke;
  display: inline-block;
  margin-top: 40px;
  cursor: pointer;
  width: 32px;
  height: 32px;
  border-radius: 80px;
  text-align: center;
  line-height: 30px;
  border: 1px solid rgba(255, 255, 255, 0.45);
}
.search-box .ri-close-line:hover {
  background: whitesmoke;
  color: rgba(0, 0, 0, 0.85);
}
.page-jumbotron {
  height: 400px;
  background-color: #f5f5f5;
}
.page-jumbotron img {
  display: block;
  height: 100%;
  object-fit: cover;
}
.layout-page {
  padding-bottom: 80px;
}
.page-sider {
  background-color: #f5f5f5;
  margin-top: -85px;
  padding-bottom: 40px;
}
.sider-title {
  padding: 20px;
  font-size: 30px;
  background: #7255A7;
  color: white;
  text-align: center;
}
.sider-menu {
  padding: 16px 0 0;
  margin: 0;
  border-left: 8px solid #7255A7;
  list-style: none;
}
.sider-menu li a {
  position: relative;
  display: block;
  font-size: 18px;
  padding: 16px 16px 16px 32px;
  margin-bottom: 1px;
  color: rgba(0, 0, 0, 0.65);
}
.sider-menu li a::after {
  content: '';
  position: absolute;
  height: 1px;
  left: 20px;
  right: 20px;
  bottom: -1px;
  background-color: #e8e8e8;
}
.sider-menu li a:hover {
  background: #e3724e;
  color: white;
}
.sider-menu li.active a {
  background: #e3724e;
  color: white;
}
.page-content {
  padding: 24px 0;
}
.page-content .breadcrumb {
  padding: 16px 24px;
  font-size: 16px;
}
.page-content .breadcrumb li a {
  color: rgba(0, 0, 0, 0.45);
}
.page-content .breadcrumb li.active {
  color: rgba(0, 0, 0, 0.85);
}
.breadcrumb>li+li:before {
  content: "";
}
.page-nav .breadcrumb span:after {
	content: '/';
	display: inline-block;
	margin: 0 8px;
	color: #ccc;
}

.page-nav  .breadcrumb span {
	opacity: .6;
}
.possplit {
	display:none;
     background-image:none;
}

.page-content a {
	display: inline-block;
}

.page-nav a:after,
.page-nav span:after {
	content: '/';
	display: inline-block;
	margin: 0 8px;
	color: #DDDDDD;
}



.page-content span:last-child:after {
	content: none;
}
.page-content .pager li a {
  font-size: 16px;
  padding: 8px 24px;
  border-radius: 8em;
  color: rgba(0, 0, 0, 0.65);
  margin: 0 8px;
}
.page-title {
  margin: 40px 0;
  font-size: 24px;
}
.wp_listcolumn { display:block; width:100%; border-top:0px solid #ddd; border-bottom:0px solid #fff;}
.wp_listcolumn .wp_column {display:block; width:100%; vertical-align: bottom;}
.wp_listcolumn .wp_column a { display:block; width:100%; background: none; font-size:15px; font-weight:normal; word-wrap:break-word;  text-align: left; border-bottom:none; border-top:none;}
.wp_listcolumn .wp_column a::after {
  content: '';
  position: absolute;
  height: 1px;
  left: 20px;
  right: 20px;
  bottom: -1px;
  background-color: #e8e8e8;
}
.wp_listcolumn .wp_column a:hover { background-color: #e3724e; color: #ffffff; background-image:none;}
.wp_listcolumn .wp_column a .column-name { display:inline-block; line-height:32px; font-size:18px; padding:0px; cursor:pointer;}
.wp_listcolumn .wp_column a.selected {
  color: #ffffff;
  background:#e3724e;
}
.wp_listcolumn{
	padding: 0;
}

.wp_listcolumn li {
	list-style: none;
	margin-bottom: 0px;
}

.wp_listcolumn li a {
	display: block;
	padding: 12px 24px;
	text-align: left;
	text-decoration: none;
	color: rgba(0, 0, 0, 0.56);
}

.wp_listcolumn li.active {
	border-right: 2px solid #0079C2;
	background-color: #F0F2F5;
}

.wp_listcolumn li.active a {
	color: #0079C2;
}

.wp_listcolumn li a:hover {
	background-color: #F0F2F5;
	color: #0079C2;
}
.wp_nav .sub-nav {
    border: 0px solid #ccc;
}
.wp_listcolumn .wp_subcolumn .wp_column a {
    color: #07913A;
    font-size: 14px;
    border-bottom: 0px solid #aaa;
    border-top: none;
    background: rgba(7, 145, 58, 0.15);
}
.wp_listcolumn .wp_subcolumn .wp_column a:hover { color:#0A5D69; background-image:none; }
.wp_listcolumn .wp_subcolumn .wp_column a.selected { color: #07913A;background: rgba(7, 145, 58, 0.15); border-left-color: #07913A;}
.wp_listcolumn .wp_subcolumn .wp_column a .column-name { line-height:20px; padding-left:30px;}
.wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { color:#444; font-size:13px; background:#e9e9e9 url(../../assets/wp_column_menu_li_1.gif) no-repeat 26px 16px; font-weight:normal;}
.wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover { color:#C30; background-color:#f4f4f4; background-image: url(../../assets/wp_column_menu_li_2.gif);}
.wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-color:#e8e8e8; background-image: url(../../assets/wp_column_menu_li_2.gif);}
.wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a .column-name { line-height:18px; padding-left:40px;}
.col_news_con{
	margin-top:0px;
	}
.col_news_list {}
.col_news_list .wp_article_list li{ list-style:none; float:left;}
.col_news_list .wp_article_list .list_item { height:42px; line-height:42px;  border-bottom:none;}  /**��Ŀ�����б�**/

.col_news_list .wp_article_list  li {
  position: relative;
  font-size: 16px;
  padding-right: 120px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  margin-bottom: 8px;
}
.col_news_list .wp_article_list  li a {
  display: block;
  color: rgba(0, 0, 0, 0.65);
  transition: all 0.25s;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.col_news_list .wp_article_list  li span {
  position: absolute;
  color: rgba(0, 0, 0, 0.45);
  font-size: 14px;
}
.col_news_list .wp_article_list  li:nth-child(odd) {
  background-color: #f5f5f5;
}
.col_news_list .wp_article_list li:hover a {
  transform: translateX(10px);
  color: rgba(0, 0, 0, 0.85);
}
.col_news_list .wp_article_list .list_item .Article_Index {display:block; height:42px; padding: 0 16px 0 0px;
	background: url(../../assets/arrow.png) center left no-repeat;    background-size: 16px; margin-top:0px;}  /**��Ŀ����ͼ�����**/
.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333; padding:0px;}
.wp_entry a:hover {
    text-decoration: underline;
    color: #7255A7;
}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**�б�ҳ����ͼƬ��С����**/
.content {
  padding: 40px 0;
}
.list-content {
  padding: 0;
  margin: 0;
  list-style: none;
}
.list-article {
  padding: 0;
  margin: 0;
  list-style: none;
}
.list-article li {
  position: relative;
  font-size: 16px;
  padding-right: 120px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  margin-bottom: 8px;
}
.list-article li a {
  display: block;
  color: rgba(0, 0, 0, 0.65);
  transition: all 0.25s;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.list-article li span {
  position: absolute;
  color: rgba(0, 0, 0, 0.45);
  font-size: 14px;
}
.list-article li:nth-child(odd) {
  background-color: #f5f5f5;
}
.list-article li:hover a {
  transform: translateX(10px);
  color: rgba(0, 0, 0, 0.85);
}
.article-header {
  margin: 40px 0;
}
.article-header .article-title {
  font-size: 28px;
  margin-bottom: 16px;
  text-align: center;
}
.article-header .article-text {
  padding: 16px 0;
  border: 0 solid #e8e8e8;
  border-width: 1px 0;
  text-align: center;
}
.article-header .article-text span {
  position: relative;
  color: rgba(0, 0, 0, 0.45);
}
.article-header .article-text span:not(:first-child)::before {
  content: "/\00a0";
  padding: 0 8px;
  color: #d9d9d9;
}
.article-content {
  font-size: 18px;
  line-height: 2;
}
.article-content p {
  margin-bottom: 1em;
}
@media (max-width: 768px) {
  .layout-header .container {
    padding: 0;
    display: flex;
  }
  .header-upper {
    display: none;
  }
  .header-logo {
    flex: 1;
    width: 100%;
    margin-right: 60px;
    margin-left: 16px;
  }
  .header-navbar {
    position: fixed;
    right: 40px;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: flex-start;
    transform: translateX(100%);
    transition: all 0.3s;
    background: none;
    z-index: 10;
  }
  .header-navbar.open {
    transform: translateX(0);
    right: 0;
  }
  .mobi-navbtn {
    display: inline-block;
    margin: 16px 0;
    border-radius: 4px 0 0 4px;
    align-self: flex-start;
  }
  .mobi-navbtn:focus {
    outline: none;
    box-shadow: none;
  }
  .navbar-wrap {
    background-color: #7255A7;
    height: 100vh;
    padding: 24px 0;
  }
  .navbar-wrap > li {
    display: block;
    float: none;
    width: 100%;
    padding: 0;
    margin: 0;
  }
  .navbar-wrap > li a {
    display: block;
    padding: 0 40px;
    font-size: 16px;
    line-height: 40px;
    margin-bottom: 8px;
  }
  .navbar-wrap > li > ul {
    display: none;
  }
  .layout-swiper {
    height: 200px;
  }
  .layout-wrapper {
    padding: 40px 0 0;
  }
  .xydt,
  .jxky,
  .xsgz,
  .footer-logo {
    margin-bottom: 40px;
  }
  .footer-contact {
    padding-left: 8px;
  }
  .contact-item {
    display: block;
    border: none;
    margin-bottom: 24px;
  }
  .page-jumbotron {
    height: 200px;
  }
  .article-header .article-text span {
    display: block;
  }
  .article-header .article-text span:not(:first-child)::before {
    content: none;
  }
  .footer-navbar {
    display: none;
  }
  .noScroll {
    overflow: hidden;
  }
    .page-meta .page-title,
  .page-meta .breadcrumb {
    float: none;
  }
  .page-sider {
    margin: -24px -15px 16px;
    padding: 0;
    border-bottom: 1px solid #e8e8e8;
  }
  .page-sider-header {
    display: none;
  }
  .page-sider-content {
    display: flex;
    flex-flow: wrap;
    padding: 8px;
  }
  .page-sider-content li {
    flex: 0 0 calc(50% - 8px);
    margin: 4px;
  }
  .page-sider-content li a {
    text-align: center;
  }
  .page-sider-content li:last-child {
    border-bottom: 1px solid #e8e8e8;
  }
  .page-container,
  .article {
    padding: 16px 24px;
  }
  .page-pagination {
    text-align: center;
  }
  .page-pagination span {
    display: block;
    margin-bottom: 8px;
  }
}
.modal-close {
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  background: white;
  border-radius: 50%;
  color: black;
  border: none;
  font-size: 20px;
  padding: 0;
  position: absolute;
  right: -16px;
  top: -16px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.08);
}
.article {
    display: block;
    margin:0 auto;
}
.wp_article_list .list_item {
   border-bottom:none;
}